.version.historia /* version checker */
{
	color: #000004;
	background-color: #373880;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569px;
	-pie-box-shadow: 0px 11px 20px #272727;
	-moz-box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	-webkit-box-shadow: 0px 11px 20px -1px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #1F1F1F;
}

#pu10129
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u10129
{
	z-index: 2;
	width: 334px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 1px;
	padding: 14px 22px 12px 21px;
}

#u10151-4
{
	z-index: 8;
	width: 334px;
	min-height: 39px;
}

#u10165-4
{
	z-index: 12;
	width: 334px;
	min-height: 39px;
	margin-top: 12px;
}

#u10056
{
	z-index: 3;
	width: 376px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 81px;
	left: 2px;
}

#u10130-4
{
	z-index: 4;
	width: 127px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 230px;
}

#u14168
{
	z-index: 16;
	height: 81px;
}

#u14168-bw
{
	z-index: 16;
	margin-top: 2px;
	height: 81px;
}

#accordionu14169wrapper
{
	min-height: 261px;
	z-index: 17;
	margin-right: -10000px;
	left: 8px;
}

#accordionu14169
{
	z-index: 17;
	width: 366px;
}

#u14182
{
	z-index: 18;
	width: 366px;
}

#u14183-3
{
	z-index: 19;
	width: 356px;
	min-height: 60px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u14183-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	margin: 0px;
}

#u14183-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	margin: 0px;
}

#u14184
{
	z-index: 22;
	width: 366px;
	padding-bottom: 4px;
}

#menuu14185
{
	z-index: 23;
	width: 188px;
	margin-right: -10000px;
	left: 175px;
}

#u14218
{
	width: 188px;
}

#u14219
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14219:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14222-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14219:hover #u14222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14187
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14219.MuseMenuActive,#u14187:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14190-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14219.MuseMenuActive #u14222-4,#u14187:hover #u14190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u17899
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14187.MuseMenuActive,#u17899:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17900-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14187.MuseMenuActive #u14190-4,#u17899:hover #u17900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14226
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u17899.MuseMenuActive,#u14226:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14229-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u17899.MuseMenuActive #u17900-4,#u14226:hover #u14229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14212
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14226.MuseMenuActive,#u14212:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14214-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14226.MuseMenuActive #u14229-4,#u14212:hover #u14214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14186,#u17896,#u14225,#u14211,#u15228
{
	width: 188px;
	margin-top: 2px;
}

#u15231
{
	width: 188px;
	min-height: 17px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u14212.MuseMenuActive,#u15231:hover
{
	margin: 0px -10000px 0px 0px;
}

#u15234-4
{
	width: 188px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u14212.MuseMenuActive #u14214-4,#u15231:hover #u15234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15231.MuseMenuActive #u15234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15011
{
	z-index: 60;
	padding-bottom: 21px;
}

#pu15014
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 52px;
}

#u15014
{
	z-index: 89;
	width: 85px;
	margin-left: 6px;
}

#u15013-4
{
	z-index: 85;
	width: 88px;
	margin-left: 6px;
	margin-top: 6px;
}

#pu15017
{
	width: 0.01px;
	margin-top: 5px;
}

#u15017
{
	z-index: 92;
	width: 27px;
	height: 24px;
	margin-right: -10000px;
}

#u15016
{
	z-index: 91;
	width: 26px;
	height: 25px;
	margin-right: -10000px;
	left: 31px;
}

#u15018
{
	z-index: 93;
	width: 27px;
	height: 26px;
	margin-right: -10000px;
	left: 61px;
}

#u15231.MuseMenuActive,#u15017:hover,#u15016:hover,#u15018:hover
{
	margin: 0px -10000px 0px 0px;
}

#u15012-24
{
	z-index: 61;
	width: 157px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 212px;
}

#u15011-bw
{
	z-index: 60;
	margin-top: 431px;
	height: 117px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -431px;
}

